<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>JS - Syntax, Variables, and Simple Operation</title>
</head>
<body>



	<!-- Internal JS here -->
	<!-- Use the script -->
	<script type="text/javascript" src="./index.js">
	</script>
</body>
</html>